.lower-fv {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	overflow: hidden;
	position: relative;
}

.lower-fv--callcenter {
	height: 800px;
}

.lower-fv--cases,
.lower-fv--company,
.lower-fv--recruitment,
.lower-fv--privacy,
.lower-fv--contact,
.lower-fv--thanks {
	height: 600px;
}

/* --------------------------------
   bg
-------------------------------- */
.lower-fv__bg {
	background: linear-gradient(91deg, #C4C4C4 3.26%, #FFF 58.03%, #FFF 74.52%, #CDCBCB 102.47%);
	height: 100%;
	inset: 0;
	position: absolute;
	width: 100%;
}

.lower-fv__bg img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

/* --------------------------------
   content
-------------------------------- */
.lower-fv__content {
	position: relative;
	width: 100%;
	z-index: 1;
}

.lower-fv--cases .lower-fv__content,
.lower-fv--company .lower-fv__content,
.lower-fv--recruitment .lower-fv__content,
.lower-fv--privacy .lower-fv__content,
.lower-fv--contact .lower-fv__content,
.lower-fv--thanks .lower-fv__content {
	margin: 0 auto;
	max-width: 1370px;
	padding-left: clamp(20px, 2.55vw, 35px);
	padding-right: clamp(20px, 2.55vw, 35px);
	width: min(1370px, calc(100vw - 30px));
}

.lower-fv--callcenter .lower-fv__content {
	/* padding-bottom: 75px; */
}

.lower-fv--cases .lower-fv__content,
.lower-fv--company .lower-fv__content,
.lower-fv--recruitment .lower-fv__content,
.lower-fv--privacy .lower-fv__content,
.lower-fv--contact .lower-fv__content,
.lower-fv--thanks .lower-fv__content {
	padding-bottom: 49px;
}

/* --------------------------------
   label
-------------------------------- */
.lower-fv__label {
	align-items: center;
	display: flex;
	gap: 6px;
	margin-bottom: 34px;
}

.lower-fv__icon-small {
	display: block;
	flex-shrink: 0;
	height: 26px;
	width: 45px;
}

.lower-fv__icon-small img {
	display: block;
	height: 100%;
	width: 100%;
}

.lower-fv__subtitle {
	color: var(--color-white-1);
	font-family: var(--font-family-noto-sans-jp);
	font-size: var(--font-size-20);
	font-weight: var(--font-weight-700);
	line-height:160%;
	letter-spacing: 2px;
}

/* --------------------------------
   title en
-------------------------------- */
.lower-fv__title-en {
	color: var(--color-white-1);
	font-family: var(--font-family-figtree);
	font-size: clamp(var(--font-size-36), 5.555vw, var(--font-size-80));
	font-weight: var(--font-weight-700);
	line-height: 108.75%;
	margin-bottom: 16px;
}

/* --------------------------------
   bar（コールセンター事業のみ）
-------------------------------- */
.lower-fv__bar {
	background-color: var(--color-gold-1);
	height: 5px;
	margin-bottom: 21px;
	width: 80px;
}

/* --------------------------------
   title ja（コールセンター事業のみ）
-------------------------------- */
.lower-fv__title-ja {
	color: var(--color-white-1);
	font-family: var(--font-family-noto-sans-jp);
	font-size: var(--font-size-24);
	font-weight: var(--font-weight-700);
	line-height: normal;
}

/* ================================
   Tablet（769px〜1024px）
================================ */
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.lower-fv--callcenter {
		height: 600px;
	}

	.lower-fv--cases,
	.lower-fv--company,
	.lower-fv--recruitment,
	.lower-fv--privacy,
	.lower-fv--contact,
	.lower-fv--thanks {
		height: 450px;
	}

	.lower-fv__label {
		margin-bottom: 20px;
	}

	.lower-fv__bar {
		margin-bottom: 16px;
	}
}

/* ================================
   SP（〜768px）
================================ */
@media screen and (max-width: 768px) {
	.lower-fv--callcenter {
		height: 400px;
	}

	.lower-fv--cases,
	.lower-fv--company,
	.lower-fv--recruitment,
	.lower-fv--privacy,
	.lower-fv--contact,
	.lower-fv--thanks {
		height: 280px;
	}

	.lower-fv__icon-large {
		left: var(--container-padding-inline);
	}

	.lower-fv--callcenter .lower-fv__icon-large,
	.lower-fv--cases .lower-fv__icon-large,
	.lower-fv--company .lower-fv__icon-large {
		top: 24px;
	}

	.lower-fv__icon-large img {
		height: 40px;
		width: 50px;
	}

	.lower-fv--callcenter .lower-fv__content {
		padding-bottom: 40px;
	}

	.lower-fv--cases .lower-fv__content,
	.lower-fv--company .lower-fv__content,
	.lower-fv--recruitment .lower-fv__content,
	.lower-fv--privacy .lower-fv__content,
	.lower-fv--contact .lower-fv__content,
	.lower-fv--thanks .lower-fv__content {
		padding-bottom: 30px;
	}

	.lower-fv__label {
		margin-bottom: 12px;
	}

	.lower-fv__subtitle {
		font-size: var(--font-size-16);
	}

	.lower-fv__title-en {
		margin-bottom: 10px;
	}

	.lower-fv__bar {
		margin-bottom: 10px;
	}

	.lower-fv__title-ja {
		font-size: var(--font-size-18);
	}
}
